WordPress.org

Support

Support » Installation » Access Denied – After 2.7 Upgrade

Access Denied – After 2.7 Upgrade

  • I attempted to upgrade to WP 2.7. Now, I can’t log into my WP dashboard. I get this error message:

    Warning: require_once(/home/u3/w39eo56gk8/illuminodyssey.com/html/wp-config.php) [function.require-once]: failed to open stream: Permission denied in /home/u3/w39eo56gk8/illuminodyssey.com/html/wp-load.php on line 27

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/u3/w39eo56gk8/illuminodyssey.com/html/wp-config.php’ (include_path=’.:/usr/local/share/pear’) in /home/u3/w39eo56gk8/illuminodyssey.com/html/wp-load.php on line 27

    Naturally, I also get an error message when I try to view my blog at IlluminOdyssey.

    Oddly, I also cannot view any php files in my html directory. I get this message:

    550 wp-config.php: Permission denied : /illuminodyssey.com/html/wp-config.php

    Any ideas?

Viewing 6 replies - 1 through 6 (of 6 total)
  • What’s the permissions on your wp-config.php file? 644? It needs to be readable, at least.

    Otto,

    Thanks for the reply. I don’t know how to check the permission status. Is this something you can explain?

    Scott

    Still need help with this. Does anyone have any suggestions? Anything at all?? My site is totally broken. NOBODY CAN SEE IT! HELLLLPP!

    You can usually see file permissions in your FTP client. If you’re using a graphical one like FileZilla, try right-clicking on a file and selecting “File Permissions” or “File Attributes.” See this page for more information. I would suggest changing it to 755.

    If it’s not an issue with file permissions, then I don’t know whether I can help you. I’m having problems with 2.7 as well.

    I’m having the same issue. I have a clean install of WP and I’m getting the same error. This hasn’t happened on any of my other WP installs, only the new one which is 2.7.

    I know WP is supposed to be easy and I shouldn’t have to change permissions (chmod) any files out of the gates. Has anyone found a solution to this?

    I am having exactly the same thing. I have a fresh install for first time in my University’s server. They ve got Php, MySql and stuffs.

    After I have installed it, the error message shows like permission denied to open wp-load.php.

    I did the exactly same steps at my home and it works fine. But I am using XAMPP at home.

    I totally have no clue on this. Any ideas to fix it?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Access Denied – After 2.7 Upgrade’ is closed to new replies.
Skip to toolbar